
/* Class = "NSWindow"; title = "Toiminnot"; ObjectID = "7"; */
"7.title" = "Toiminnot";

/* Class = "NSTableColumn"; headerCell.title = "Toiminnon nimi"; ObjectID = "11"; */
"11.headerCell.title" = "Toiminnon nimi";

/* Class = "NSScrollView"; ibShadowedToolTip = "Suorita toiminto kaksoisnapsauttamalla. Muuta toiminnon nimeä Optio-napsauttamalla."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Suorita toiminto kaksoisnapsauttamalla. Muuta toiminnon nimeä Optio-napsauttamalla.";

/* Class = "NSTableColumn"; headerCell.title = "Toiminnon nimi"; ObjectID = "38"; */
"38.headerCell.title" = "Toiminnon nimi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Nimi"; ObjectID = "59"; */
"59.title" = "Nimi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Poista raahaamalla tähän -toiminto"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Poista raahaamalla tähän -toiminto";

/* Class = "NSTextFieldCell"; title = "Suosikkitoiminnot:"; ObjectID = "75"; */
"75.title" = "Suosikkitoiminnot:";

/* Class = "NSTextFieldCell"; title = "Äskeiset toiminnot:"; ObjectID = "76"; */
"76.title" = "Äskeiset toiminnot:";

/* Class = "NSButtonCell"; title = "Pyyhi äskeiset toiminnot"; ObjectID = "77"; */
"77.title" = "Pyyhi äskeiset toiminnot";

/* Class = "NSButtonCell"; title = "Painike"; ObjectID = "78"; */
"78.title" = "Painike";
